SolinSystem | 솔인시스템 - resin

서비스  |  기술지원 게시판 글보기



레진과 postgrsql jdbc 설정 오류 질문드립니다.
질문자 / ghdrlf23@naver.com / 2019-02-08 15:57



Content 


안녕하세요.

현재 Resin 3.1 버전과 Postgresql 9.4.11 버전을 연동하여 사용중입니다.
JDK 버전은 1.5입니다.

jdbc connector 파일도 레진의 lib 폴더에 넣었음에도 다음과 같이 데이터베이스 설정 파일에서 에러가 발생합니다.

 

/resin3.1/resin-server/conf/resin.conf:120: java.lang.UnsupportedClassVersionError: Bad version number in .class file


118:

119:    <!-- Resin DB Pool Setting File -->

120:    <resin:import path="${resin.home}/${Instance_name}/conf/dbpool.xml"/>

121:

 

122:    <!-- Resin webapp Default Setting File -->


java.lang.UnsupportedClassVersionError 에러가 발생하는 원인을 알 수 있을까요?